## libweasel-perl 0.11

=== debian/changelog ===
libweasel-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #869624)

 -- Robert James Clay <jame@rocasa.us>  Wed, 04 Oct 2017 23:29:05 -0400
