=== debian/watch ===
version=3
https://metacpan.org/release/Weasel   .*/Weasel-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
