## libweasel-perl 0.20

=== debian/changelog ===
libweasel-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Feb 2019 21:29:24 +0100

libweasel-perl (0.18-1) unstable; urgency=medium

  [ Robert James Clay ]
  * Import upstream version 0.18.
  * Declare compliance with Debian Policy 4.3.0.
  * Add 'libhtml-selector-xpath-perl' to package Depends as well as to the
    Build-Depends-Indep stanzas in debian/control.

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.

 -- Robert James Clay <jame@rocasa.us>  Tue, 12 Feb 2019 14:13:26 -0500

libweasel-perl (0.15-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.15
  * Update debian/upstream/metadata.
  * debian/control: update Homepage.
  * Drop patches, merged upstream.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Oct 2018 18:40:55 +0200
