=== debian/control ===
Source: libweasel-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libhtml-selector-xpath-perl,
                     libmodule-runtime-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweasel-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweasel-perl.git
Homepage: https://weasel.pm/

Package: libweasel-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-selector-xpath-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libnamespace-autoclean-perl
Description: PHP's Mink inspired multi-protocol web-testing library for Perl
 Weasel abstracts away the differences between the various web-driver
 protocols, like the Mink project does for PHP.
 .
 While heavily inspired by Mink, Weasel aims to improve over it by being
 extensible, providing not just access to the underlying browser, yet to
 provide building blocks for further development and abstraction.
 .
 Pherkin::Extension::Weasel provides integration with Test::BDD::Cucumber (aka
 pherkin), for BDD testing.
 .
 For the actual page interaction, this module needs a driver to be installed.
 Currently, that means Weasel::Driver::Selenium2, in Debian packaged as
 libweasel-driver-selenium2-perl.
