=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libhtml-selector-xpath-perl,
-                     libmodule-runtime-perl,
-                     libmoose-perl,
-                     libnamespace-autoclean-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libhtml-selector-xpath-perl <!nocheck>,
+                     libmodule-runtime-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     libnamespace-autoclean-perl <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweasel-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweasel-perl.git
 Homepage: https://weasel.pm/
