## libweasel-perl 0.27

=== debian/changelog ===
libweasel-perl (0.27-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.27.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Add new test and runtime dependency.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jan 2021 14:20:43 +0100
