=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhtml-selector-xpath-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      libnamespace-autoclean-perl <!nocheck>,
+                     libweasel-driverrole-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweasel-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweasel-perl.git
 Homepage: https://weasel.pm/
+Rules-Requires-Root: no
 
 Package: libweasel-perl
 Architecture: all
@@ -22,7 +24,8 @@
          libhtml-selector-xpath-perl,
          libmodule-runtime-perl,
          libmoose-perl,
-         libnamespace-autoclean-perl
+         libnamespace-autoclean-perl,
+         libweasel-driverrole-perl
 Description: PHP's Mink inspired multi-protocol web-testing library for Perl
  Weasel abstracts away the differences between the various web-driver
  protocols, like the Mink project does for PHP.
