## libweasel-perl 0.29

=== debian/changelog ===
libweasel-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.29.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 18:21:03 +0200
