## libweasel-perl 0.31

=== debian/changelog ===
libweasel-perl (0.31-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Étienne Mollier ]
  * Import upstream version 0.31.
  * d/copyright: update copyright year.

 -- Étienne Mollier <emollier@debian.org>  Mon, 21 Aug 2023 22:38:16 +0200
