## libweasel-perl 0.32

=== debian/changelog ===
libweasel-perl (0.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.32.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 May 2025 17:36:56 +0200
