=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libnamespace-autoclean-perl <!nocheck>,
                      libweasel-driverrole-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweasel-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweasel-perl.git
 Homepage: https://weasel.pm/
