=== debian/watch ===
version=4
https://metacpan.org/release/Weasel   .*/Weasel-v?@ANY_VERSION@@ARCHIVE_EXT@$
